Debian Bug report logs - #678872
ITA: libticonv -- Texas Instruments calculators charsets library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bart Martens <bartm@debian.org>

Date: Sun, 24 Jun 2012 19:21:02 UTC

Owned by: Albert Huang <alberth.debian@gmail.com>

Severity: normal

Fixed in version libticonv/1.1.4-1

Done: andi@debian.org (Andreas B. Mundt)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678872; Package wnpp. (Sun, 24 Jun 2012 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 24 Jun 2012 19:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: submit@bugs.debian.org
Subject: O: libticonv -- Texas Instruments calculators charsets library
Date: Sun, 24 Jun 2012 19:17:19 +0000
Package: wnpp

Krzysztof Burghardt has confirmed to me via private e-mail that he will no
longer be maintaining this package, and that he agrees to transfer maintenance 
to anyone interested.  Therefor I'm marking this package as orphaned now.

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678872; Package wnpp. (Mon, 25 Jun 2012 23:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 25 Jun 2012 23:51:02 GMT) Full text and rfc822 format available.

Message #10 received at 678872@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: 678872@bugs.debian.org
Date: Mon, 25 Jun 2012 19:47:57 -0400
[Message part 1 (text/plain, inline)]
The original maintainer (Krzysztof Burghardt) has indicated to me, after
prior contact with him, that I can take over the packages. Therefore, I
will be adopting these packages and take responsibility for them.

Thanks,
Albert Huang
[Message part 2 (text/html, inline)]

Owner recorded as Albert Huang <alberth.debian@gmail.com>. Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libticonv -- Texas Instruments calculators charsets library' from 'O: libticonv -- Texas Instruments calculators charsets library' Request was from Albert Huang <alberth.debian@gmail.com> to control@bugs.debian.org. (Mon, 25 Jun 2012 23:54:14 GMT) Full text and rfc822 format available.

Added indication that bug 678872 blocks 678343 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 27 Jul 2012 18:27:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678872; Package wnpp. (Sat, 15 Sep 2012 15:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sat, 15 Sep 2012 15:42:03 GMT) Full text and rfc822 format available.

Message #21 received at 678872@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 686635@bugs.debian.org
Cc: 678872@bugs.debian.org
Subject: NMU coming soon
Date: Sat, 15 Sep 2012 17:39:16 +0200
Hi,

I'm going to NMU libticonv now, to fix 686635 with 1.1.0-1.1

This NMU will just update debian/copyright (with the DEP5 version suggested in 
that bug), and then I will *not* file a bug requesting this NMU to be included 
as 1.1.3-1 available on mentors already fixes 686635, though not following 
DEP5 while doing so.

I do think debian/copyright should follow DEP5 but I will leave this to the 
(futures) maintainers decission.


cheers,
	Holger



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678872; Package wnpp. (Sat, 15 Sep 2012 16:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Sat, 15 Sep 2012 16:42:03 GMT) Full text and rfc822 format available.

Message #26 received at 678872@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 678872@bugs.debian.org
Cc: 686635@bugs.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: nmu diff
Date: Sat, 15 Sep 2012 18:40:34 +0200
[Message part 1 (text/plain, inline)]
Hi,

attached is the diff between libticonv_1.1.0-1.dsc libticonv_1.1.0-1.1.dsc.

(I didn't upload 1.1.3-1 due to the freeze.)


cheers,
	Holger
[libticonv_1.1.0-1.1.diff (text/x-patch, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#678872; Package wnpp. (Sun, 23 Sep 2012 03:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albert Huang <alberth.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 23 Sep 2012 03:51:06 GMT) Full text and rfc822 format available.

Message #31 received at 678872@bugs.debian.org (full text, mbox):

From: Albert Huang <alberth.debian@gmail.com>
To: Holger Levsen <holger@layer-acht.org>, 678872@bugs.debian.org
Subject: Re: Bug#678872: NMU coming soon
Date: Sat, 22 Sep 2012 23:48:10 -0400
[Message part 1 (text/plain, inline)]
On Sat, Sep 15, 2012 at 11:39 AM, Holger Levsen <holger@layer-acht.org>wrote:

> Hi,
>
> I'm going to NMU libticonv now, to fix 686635 with 1.1.0-1.1
>
> This NMU will just update debian/copyright (with the DEP5 version
> suggested in
> that bug), and then I will *not* file a bug requesting this NMU to be
> included
> as 1.1.3-1 available on mentors already fixes 686635, though not following
> DEP5 while doing so.
>
> I do think debian/copyright should follow DEP5 but I will leave this to the
> (futures) maintainers decission.
>
>
> cheers,
>         Holger
>

Hello,

Thanks for the help! I'll see what I can do to apply this, though I have
become very busy at the moment.
I've picked up a helper from the Linux TI calculator community, so things
might move along quite nicely. :)
I've instructed him to use DEP5 for machine-readable copyrights, so your
request should be granted (assuming I can get this all the way into
testing).

Thanks!
Albert
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>:
Bug#678872; Package wnpp. (Fri, 21 Jun 2013 07:45:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas B. Mundt" <andi.mundt@web.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Albert Huang <alberth.debian@gmail.com>. (Fri, 21 Jun 2013 07:45:27 GMT) Full text and rfc822 format available.

Message #36 received at 678872@bugs.debian.org (full text, mbox):

From: "Andreas B. Mundt" <andi.mundt@web.de>
To: 678059@bugs.debian.org, 678835@bugs.debian.org, 678828@bugs.debian.org, 678872@bugs.debian.org, 678871@bugs.debian.org, 678869@bugs.debian.org
Cc: debian-science-maintainers@lists.alioth.debian.org, Albert Huang <alberth.debian@gmail.com>
Subject: new packages team maintained in debian-science
Date: Fri, 21 Jun 2013 09:39:13 +0200
Hi all,

Albert Huang and myself we are going to maintain these packages within
the debian-science team:

tilp2         http://anonscm.debian.org/gitweb/?p=debian-science/packages/tilp2.git
gfm           http://anonscm.debian.org/gitweb/?p=debian-science/packages/gfm.git
libticables   http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticables.git
libticalcs    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticalcs.git
libticonv     http://anonscm.debian.org/gitweb/?p=debian-science/packages/libticonv.git
libtifiles    http://anonscm.debian.org/gitweb/?p=debian-science/packages/libtifiles.git

Help and suggestions are always welcome!

Best regards,

     Andi



Reply sent to andi@debian.org (Andreas B. Mundt):
You have taken responsibility. (Fri, 09 Aug 2013 23:03:55 GMT) Full text and rfc822 format available.

Notification sent to Bart Martens <bartm@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:03:55 GMT) Full text and rfc822 format available.

Message #41 received at 678872-close@bugs.debian.org (full text, mbox):

From: andi@debian.org (Andreas B. Mundt)
To: 678872-close@bugs.debian.org
Subject: Bug#678872: fixed in libticonv 1.1.4-1
Date: Fri, 09 Aug 2013 23:00:11 +0000
Source: libticonv
Source-Version: 1.1.4-1

We believe that the bug you reported is fixed in the latest version of
libticonv, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 678872@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas B. Mundt <andi@debian.org> (supplier of updated libticonv package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Aug 2013 22:09:30 +0200
Source: libticonv
Binary: libticonv-dev libticonv7 libticonv-dbg
Architecture: source amd64
Version: 1.1.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Andreas B. Mundt <andi@debian.org>
Description: 
 libticonv-dbg - Texas Instruments calculators charsets library [debugging symbols
 libticonv-dev - Texas Instruments calculators charsets library [development files
 libticonv7 - Texas Instruments calculators charsets library
Closes: 678872 686635
Changes: 
 libticonv (1.1.4-1) unstable; urgency=low
 .
   * Team maintained in Debian-Science now (closes: #678872).
   * New upstream release in cooperation with Albert Huang
     <alberth.debian@gmail.com>, thanks!
   * Add debug package to provide debugging symbols.
   * Add support for multiarch.
   * Add 'debian/watch' to enable upstream update tracking.
   * Fix 'debian/copyright' (closes: #686635).
   * Add library symbols.
   * Add doc-base entry for the installed HTML documentation.
   * Bump versions of libti* dependencies.
   * Switch to packaging format 3.0 (quilt), bump 'debian/compat' to 9.
   * Bump Standards-Version to 3.9.4.
Checksums-Sha1: 
 c485dde06cbe728faf75bf9d56fc8b078e307cae 2121 libticonv_1.1.4-1.dsc
 3a0fcc98378f4c59c26288eb24cc94dd7bcd4b0f 345054 libticonv_1.1.4.orig.tar.bz2
 4daf3101a5bc69c4126d67556cb464b86172bdab 5045 libticonv_1.1.4-1.debian.tar.gz
 1af3614226fb7f6b17daa63429eaa926c71ff6d8 45878 libticonv-dev_1.1.4-1_amd64.deb
 b7e29e38b53940114c9bb365f8ed9f250bb1129f 19680 libticonv7_1.1.4-1_amd64.deb
 05d253a460319f8865832b9079a331a37a130bc5 27938 libticonv-dbg_1.1.4-1_amd64.deb
Checksums-Sha256: 
 7055da0893332174f3c2b699cb79ebc5b2686e93582c28d4f438778b63bacaf5 2121 libticonv_1.1.4-1.dsc
 ece6c44fcb520bab0544ed056e6ae011a198745e98b7dddbc5e0624b5836af8d 345054 libticonv_1.1.4.orig.tar.bz2
 34120086a2a54f077243f700e040e0e6c0c77da452941599a4e3c10a8d70a3d2 5045 libticonv_1.1.4-1.debian.tar.gz
 78e988f4e614b049db828e1c11b1ac07d4614906de98d9e7cce2a545d401f8d6 45878 libticonv-dev_1.1.4-1_amd64.deb
 ba47d1f1f45a8685cdcd86735fb720d8bdeea11cf7b518c979e4345ad67970f7 19680 libticonv7_1.1.4-1_amd64.deb
 280c31e05cfac8ffefec94b38c2ebf75516c6362ca214328a7d16e7cba46972b 27938 libticonv-dbg_1.1.4-1_amd64.deb
Files: 
 60740811538eb43259e2b30ed1447b59 2121 libs optional libticonv_1.1.4-1.dsc
 e6f92c76f0a08d9557ba44fa0d2e473c 345054 libs optional libticonv_1.1.4.orig.tar.bz2
 b00b99b698d0978d896635d8aece20ab 5045 libs optional libticonv_1.1.4-1.debian.tar.gz
 4ee346f9fdf9a60ddca3e691573516ee 45878 libdevel optional libticonv-dev_1.1.4-1_amd64.deb
 008431502bd20c0c4969466fbf7988bf 19680 libs optional libticonv7_1.1.4-1_amd64.deb
 53b708cfe29620560c039e074355bc0b 27938 debug extra libticonv-dbg_1.1.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSBU7wAAoJELAf6oRhe1hteV8QAMOTslt13xbK6X6jH1NRmiTQ
MW8BfTB54SGZv3qN3v65eKrpmP/knShIunN17MRxeXR9lKz8xqKk3f2/gHPperfT
YOAPMxEKczNferIPZ83NGhARlFkY/Vj5ktR21eIMjyCRAKAI5Wa0G2r0GSgcM5e/
cr6DaxA35wC+gzrGlHnlWoMphf87uHIAV/e0Ly00pTr7OcZLTeUhel4YTXntda7o
hdNY9PbOoTdSsCTXiIieRTAx6WC0HyhJ0S8UqRs7G1o35q95XFcVW0bi7LJOWQsc
ABb4TASXjSn1hdP4WsFod8asRMy/aqJs9Oap0jsi3EvxiDL8JKy5Kda9t9oRqhB6
fHtsY5fJOADdzliQuazl3vlxZAr7hbqBvDSX5+lBYqCvfiqiIbhxhivUNw/Okyem
+IzW2JC3q7WzLoCVvkSP7pQWfKVgVAh3WVT1uqp3/YPbhgx5AKdZ6JkhmKMuILqD
f3Ds6Xr7JkS4JIZbv61BjLdGHAlQXGVWFrReijlZouRZUKiQGnwPexCauKGCNuzM
k5bo9Yg+KscdO8j6qTXNedBJOc0UCdilHJrFkZ92K+o72zlrVMimYoxNvBKf8eQr
IHQWRvFu5sI0GxhveVd+TlvcJNLjCzHhWNSlkE4qWzEOuWKqJPIo9rhUcdFoUEEJ
TWI/bVt/p+ao7FZdtW/E
=4+Zk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:33:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:03:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.